<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="255" height="184" minWidth="255" maxWidth="255" minHeight="184" maxHeight="184" clippingColor="#FF00FF" style="nosize" >
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="243" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="249" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="146" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="252" top="26" width="3" height="146" relative="rtb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="172" width="6" height="12" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="172" width="243" height="12" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="249" top="172" width="6" height="12" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="12" />
		</Picture>

		<Picture id="Pic_Icon" left="4" top="3" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\Common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Heart_Text_Title" left="25" top="6" height="12" width="210" zIndex="1" visible="true" >
			<Label value="ÍÆ¼öÒôÀÖÐÄÇé" fontStyle="B" normalColor="#FFFFFF"/>
		</Text>
		
		<Button id="Btn_Close" transparentColor="#FF00FF" left="214" top="0" width="34" height="19" zIndex="2" visible="true" disabled="false" toolTip="¹Ø±Õ">
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>
		
		<DlgItem id="Upload_Browser" itemID="4097" visible="true" left="3" top="26" width="249" height="146" />
	</Window>
</theme>